contact:
  email: datahub@naturalcapitalproject.org
  organization: Natural Capital Project, Stanford University
  individual_name: Emily Pavia
  position_name: Data Manager
license:
  path: https://creativecommons.org/licenses/by/0.0
  title: CC0-1.0
geometamaker_version: 0.0.0
bytes: 577104023
encoding: utf-8
format: tif
uid: sizetimestamp:f899bfb8c4051511f0cf31d237beb485013b21fdee06c0c6e439168cfb8088f0
path: https://storage.googleapis.com/natcap-data-cache/global/ciesin-nasa-gpw-grdi/ciesen_nasa_gpw_v4_population_count_2020.tif
scheme: file
type: raster
last_modified: 2025-03-07 00:01:34 UTC
sources:
- ciesen_nasa_gpw_v4_population_count_2020.tif
citation: "Center For International Earth Science Information Network-CIESIN-Columbia University. (2018). Gridded Population of the World, Version 4 (GPWv4): Population Count, Revision 11 (Version 4.11) [Data set]. Palisades, NY: NASA Socioeconomic Data and Applications Center (SEDAC). https://doi.org/10.7927/H4JW8BX5"
description: "Global population count, by pixel, from the Gridded Population of the World Dataset developed by CIESEN, Columbia University and NASA SEDAC. The data represents the year 2020 at a 30 arc-second (1km) resolution. Data was downloaded and converted to a Cloud Optimized GeoTiff with internal overviews by NatCap team members. For more information on the dataset, please see the metadata (YML) file. More information on the source dataset can be found here: https://www.earthdata.nasa.gov/data/catalog/sedac-ciesin-sedac-gpwv4-popcount-r11-4.11"
doi: https://doi.org/10.7927/H4JW8BX5
edition: ''
keywords:
- POPULATION
- POPULATION COUNT
- NASA
- CIESEN
- SEDAC
lineage: "Data was downloaded from the following site: https://www.earthdata.nasa.gov/data/catalog/sedac-ciesin-sedac-gpwv4-popcount-r11-4.11. The GeoTIFF was converted to a Cloud Optimized GeoTiff with internal overviews by the NatCap Data Manager."
placenames:
- GLOBAL
purpose: ''
title: Population Count (2020) - Gridded Population of the World (v4)
url: https://storage.googleapis.com/natcap-data-cache/global/ciesin-nasa-gpw-grdi/ciesen_nasa_gpw_v4_population_count_2020.tif
data_model:
  bands:
  - index: 1
    gdal_type: Float32
    numpy_type: float32
    nodata: -3.4028230607370965e+38
    description: ''
    title: Population Count
    units: Population Count Per Pixel
  pixel_size:
  - 0.00833333333333333
  - -0.00833333333333333
  raster_size:
    width: 43200
    height: 21600
spatial:
  bounding_box:
    xmin: -180.0
    ymin: -90.0
    xmax: 179.99999999999983
    ymax: 89.99999999999991
  crs: EPSG:4326
  crs_units: degree
